Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_object_complex_rational Struct Reference

## Data Fields
long | a
long | b

## Detailed Description

Definition at line 10743 of file compile.c.

## Field Documentation

## ◆ a

long ibf_object_complex_rational::a

Definition at line 10744 of file compile.c.

## ◆ b

long ibf_object_complex_rational::b

Definition at line 10744 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c